View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000943Ecere SDKide:findinfilespublic2013-06-19 16:142013-08-07 03:33
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000943: empty quotes for search content criteria in "Searching" message -- i.e.: containing ""
DescriptionSearching "/h/r" and its sub directories for All files with file name matching ".mp3" and containing ""
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000912)
redj (administrator)
2013-06-19 16:23
edited on: 2013-06-19 16:29

fixed by https://github.com/redj/ecere-sdk/commit/07f194eb542a3b00d3dcfa80d92f80ad825e072a [^]


- Issue History
Date Modified Username Field Change
2013-06-19 16:14 redj New Issue
2013-06-19 16:14 redj Status new => assigned
2013-06-19 16:14 redj Assigned To => redj
2013-06-19 16:23 redj Status assigned => resolved
2013-06-19 16:23 redj Fixed in Version => 0.44.10 64
2013-06-19 16:23 redj Resolution open => fixed
2013-06-19 16:23 redj Note Added: 0000912
2013-06-19 16:25 redj Note Edited: 0000912
2013-06-19 16:29 redj Note Edited: 0000912
2013-06-22 02:48 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker